@charset "utf-8"; 
/* CSS Document */
body{margin:0px; padding:0px; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:0.75em; line-height:1.8em; background:url(/images/focus/silk-road/body_bg.gif) #b08362}

#wrapper{width:1003px; margin:auto; padding-bottom:30px; margin-bottom:50px}

*{margin:0px; padding:0px}

img{border:none}

.clear{font-size:1px; height:1px; line-height:1px; clear:both}

h1{font-size:17px; text-align:center; margin-bottom:15px}

#header{width:1003px; background-image:url(/images/focus/silk-road/silk-road-banner.jpg); background-repeat:no-repeat; height:299px}

#header #logo{position:absolute; margin-top:28px; margin-left:30px}

#header #headNav{width:auto; float:right; background:#ad6e52; height:24px; width:320px; text-align:center; font-size:11px; font-weight:bold; margin-right:20px; color:#fff; -moz-border-radius-bottomleft:5px; -moz-border-radius-bottomright:5px}

#header #headNav a{color:#fff; text-decoration:none}

#header #headNav a:hover{color:#000; text-decoration:underline}

#topNav{background:url(/images/focus/silk-road/top-nav-bg.gif); margin-top:0px; width:1003px; color:#fff; text-align:center; padding:7px 0px 7px 0px; font-size:1.1em}

#topNav a:link, #topNav a:visited{color:#fff; padding:25px 5px 25px 5px; text-decoration:none}

#topNav a:hover{padding:9px; text-decoration:none; color:#000; font-weight:bold}

#content{width:1003px; margin:auto; background-color:#fff}

#content a{color:#333}

#content a:hover{color:#a31022}

#content .topLink{padding:10px 10px 10px 10px; margin-bottom:20px}

#leftContent{position:relative; top:8px; left:10px; margin:0px; padding:0px; voice-family:inherit; width:210px; float:left; font-size:11px; font-weight:bold; border-top:#afafaf 3px solid; margin-top:35px}

#leftContent{
	position: relative;
	top: 8px;
	left: 10px;
	margin: 0px;
	padding: 0px;
	voice-family:inherit;
	width:210px;
	float:left;
	font-size:11px;
	font-weight:bold;
	border-top:#afafaf 3px solid;
	margin-top:35px;
}

#leftContent ul{
	width:210px;
	margin:0px;
	padding:0px;
}

#leftContent ul li{	
	 list-style:none;
	 background-repeat:no-repeat;	 
}

#leftContent ul li a{       
        voice-family: "\"}\"";
        voice-family: inherit;
	 	text-decoration: none;
		color:#a1a1a1;
		font-size:12px;
		border-bottom:#ccc solid 1px;
		background-image: url(/images/focus/silk-road/li-image.gif); 
		background-repeat:no-repeat;
		background-position:8px 14px;		
}

#leftContent ul li a:link, #leftContent ul li a:visited {
	color: #545454;
	display: block;
	padding: 7px 0 7px 30px;
	text-decoration: none;
	font-family: Verdana;
}

#leftContent ul li a:hover{
	color: #a01a01;
	background-color:#f4f4f4;
}

#leftContent ul li.active a:link, #leftContent ul li.active a:visited, #leftContent ul li.active a:hover, #leftContent ul li.active a:active{
	background-color:#F4F4F4 !important;
	color:#A31022;
}

#leftContent ul.upperMenu {
	margin-bottom:0px !important; 
	width:100%;
	background:#fff;
}

#leftContent ul.upperMenu  li a{
	background:url(/images/listicon.gif) no-repeat #ffffff;
	background-position:20px 10px !important;	
	font-size:12px;
	font-weight:normal;
	padding:3px 0px 3px 33px!important;
	color:#545454 !important;
	font-style:italic;
}

#leftContent ul.upperMenu  li.active2, #leftContent ul.upperMenu  li.active2 a{
	background-color:#f4f4f4 !important;
	color:#000 !important;
	font-weight:bold;
}


#leftContent ul.upperMenu li a:hover{
	color: #A31022; 
	background-color:#ffffff !important;
}
#leftContent span.price2{font-size:11px; color:red; font-weight: normal; font-style: italic;}

#mainContent{width:758px; float:right;  margin:0px 10px 0px 10px}

*html #mainContent{width:748px; float:right;  margin:0px 10px 0px 10px}

#mainContent p{text-align:justify; margin-bottom:10px; margin-right:10px}

#mainContent h2{font-size:14px; color:#000; margin:0px; padding-left:125px; padding-top:8px; padding-bottom:15px; margin-top:5px; background-image:url(/images/focus/silk-road/h2-image.gif); background-repeat:no-repeat}

#mainContent .introPhoto{width:300px; height:250px; float:right; margin:0px; margin-right:20px; *margin-right:5px; margin-left:10px; margin-top:8px; padding:3px; background-color:#ccc}

#mainContent .introPhoto img{margin:0px; padding:0px}

#mainContent ul.aboutList{list-style:none; padding:0px; margin:10px 0px 7px 0px; font-family:Verdana,Geneva,sans-serif; font-size:12px; display:inline; float:left}

#mainContent ul.aboutList li{background:url(/images/focus/silk-road/li-2.gif) no-repeat left 3px; line-height:18px; margin-left:15px; margin-bottom:10px; padding-left:15px; width:320px; display:inline; float:left}

#mainContent ul.aboutList li a{text-decoration:none; color:#0b80a7}

#mainContent ul.aboutList li a:hover{color:#a01a01; text-decoration:underline}

span.grayFont{color:#666; font-size:11px; text-align:justify}

#mainContent h3{color:#074CAB; font-size:13px; margin:5px 20px 5px 0px; padding:5px 0px 5px 5px}

#mainContent .yz_attraction{border-top:none; width:746px; margin-bottom:15px}

#mainContent .yz_attraction h3{font-size:15px; background:url(/images/focus/yangtze-river/bg_1.jpg) no-repeat; position:relative; left:-1px; right:-1px; width:748px; height:35px; margin:0px; padding:0px; padding-top:5px; padding-bottom:5px; padding-left:7px; color:#545454}

*html #mainContent .yz_attraction h3{width:740px; right:-1px; left:-1px}

#mainContent .yz_attraction span.att_title{float:right; padding:5px; padding-right:10px; padding-left:10px; margin-right:20px; margin-bottom:5px; font-size:12px; background-color:#ededed; -moz-border-radius:5px}

#mainContent .cultureIntro{float:left; width:355px; margin:10px}

*html #mainContent .cultureIntro{float:left; width:350px; margin:0px; padding-left:15px}

#mainContent .cultureIntro h4{color:#0b80a7; font-size:14px}

#mainContent .cultureIntro h4 a{color:#0b80a7; text-decoration:none}

#mainContent .cultureIntro h4 a:hover{color:#545454; text-decoration:underline}

#mainContent .cultureIntro img{margin-right:10px; border:none}

#mainContent .attList{float:left; width:355px; margin:0px; margin-right:15px}

*html #mainContent .attList{float:left; width:350px; margin:0px; padding-left:0px}

#mainContent .attList h4{color:#0b80a7; font-size:13px}

#mainContent .attList h4 a{color:#0b80a7; text-decoration:none}

#mainContent .attList h4 a:hover{color:#545454; text-decoration:underline}

#mainContent .attList .attPhoto{width:165px; height:175px; float:left; margin:0px; margin-right:5px; background:url(/images/focus/silk-road/photo_bg.gif)}

#mainContent .attList .attPhoto img{margin-top:4px; margin-left:1px; border:0px; width:159px; height:167px}

#mainContent span.price{font-size:14px; color:#a01a02; font-weight:bold}

#mainContent span.price2{font-size:12px; color:#a01a02; font-weight:bold}

table.allAttractions{border-top:3px solid #B9795F; margin-top:5px; border-left:1px solid #d1d1d1; width:720px; margin-left:10px; margin-bottom:10px}

table.allAttractions th{padding:5px; border-right:1px solid #d1d1d1; border-bottom:1px solid #d1d1d1; background:#f4f4f4; text-align:center}

table.allAttractions td{padding:5px; border-right:1px solid #d1d1d1; border-bottom:1px solid #d1d1d1}

table.allAttractions tr:hover{background:#f4f4f4}

table.allAttractions a{text-decoration:underline; color:#545454}

table.allAttractions a:hover{text-decoration:none; color:#a31022}

span.backTop{float:right; margin-right:15px; background:url("/pic/back-top.gif") no-repeat; background-position:left center; padding-left:20px; padding-right:10px; font-weight:bold}

#destFooter{     font-size:10px;  padding:0px 0px;  background-color:fff;  margin:0px auto;  clear:both;  color:#666;  border-top:#ccc 3px solid;  padding-top:15px;  padding-bottom:20px;  width:980px}
#destFooter a:link, #destFooter a:visited{        font-size:11px;         line-height:14px;         padding:0 10px 6px 10px;         text-decoration:underline;         color:#000}
#destFooter img{margin:15px}

#destFooter a:hover{font-size:11px; line-height:14px; padding:0 10px 6px 10px; text-decoration:none; color:#666}

#contentBottom{background:url(/images/focus/silk-road/page-bottom-round.gif) no-repeat scroll center bottom transparent; height:14px; margin:0 auto; width:1003px}

/*comment begins*/
#comment{width:750px; margin:auto}

.commentText{padding:5px; border-bottom:#ccc 1px solid; width:750px; text-align:justify; margin:auto}

#comment a:link, #comment a:visited{color:#060}

#comment a:hover{color:#F90}

img.head{padding:3px; border:#000 1px solid; width:50px; height:50px; margin-right:10px; margin-top:5px}

#comment h4{font-size:15px; margin:0px; padding:0px; margin-bottom:15px}

#comment h5{font-size:14px; color:#60A7C4; margin-bottom:5px; margin:0px}

#comment h5 a, #comment h5 a:link, #comment h5 a:visited{color:#60a7c4; text-decoration:none}

#comment h5 a:hover{color:#666}

span.commentArea{display:block; float:left; width:650px}

.colorBg{background-color:#fffeec; padding:5px}

.colorBg2{background-color:#F2E4D9; padding:5px; color:#060606}

/*&#20998; &#39029; */
.pagination{color:#666; padding:5px 10px; ; margin:0}
.pagination a{color:#000}
.pagination p{position:relative; text-align:left; padding-top:5px; margin-bottom:0px; padding-bottom:0px; font-weight:bold; color:#666; background-image:url(file:///D|/pic/pagenation2.gif); background-repeat:no-repeat; padding-left:20px; background-position:left 8px}
.pagination p a:link, .pagination p a:visited, .pagination1 p a:hover, .pagination1 p a:active{text-decoration:none; color:#000; background:#fff; padding:5px 8px; border:1px solid #ccc}
.pagination p a:hover{background-color:#f3f3f3; color:#fff}
.pagination p span{text-decoration:none; background:#fff; padding:5px 8px; border:1px solid #ccc; color:#ccc}
.pagination #now{text-decoration:none; background:#999; font-size:120%; font-weight:bold; color:#fff}
.pagination *{margin:0}
.pagination h4{margin-top:-1.45em; padding:0; border:none}
.list li{float:left; width:200px; list-style:none}
.list ul{list-style:none; padding-left:10px}
/*&#20998; &#39029; */
#map-iframe{position:relative; top:-270px; width:200px; margin:auto}
.mapclass{filter:Alpha(opacity=10);  -moz-opacity:.1;  opacity:0.1}
.paraDiv{width:940px; border-bottom:1px dashed #ccc; margin:auto; margin-top:10px}

input{margin:5px}
/*comment ends*/
.table1{border:1px solid silver; border-top:2px solid #A31022; border-collapse:collapse; text-align:left; vertical-align:middle; font-size:98%; width:auto; margin-left:50px}

.table1 td{padding:4px 2px; border:1px solid #ccc; line-height:20px; font-size:12px; color:#6b6b6b}

.table1 td.schedule{padding-top:10px; border:1px solid #e4e4e4; font-size:11px; color:#777; text-align:left; vertical-align:top}

.table1 td.schedule a:link; .table1 td.schedule a:visited{font-size:11px; color:#222}

.table1 tr th{text-align:center; border:1px solid #fff; font-size:95%; background:#efefef; line-height:15px}

.table1 thead th{color:#fff; font-size:105%; background:#a1a1a1; padding:6px}
.table1 tbody th{color:#000; font-size:97%; background:#efefef; padding:4px}

.table1 tbody th.sub{font-size:95%; color:#000; background:#f8f8f8; text-align:left}
#mainContent table.maps{margin-left:10px; text-align:center; width:auto; margin-bottom:5px; border:none}

#mainContent table.maps td{width:180px; height:auto; background-color:#fff; padding-bottom:10px; border:0px}

#mainContent table.maps td img{width:150px; border:1px #d1d1d1 solid; margin:10px; margin-bottom:0px; padding:0px}

.rightMore{margin-right:10px; width:180px; float:right; margin:0px; padding:0px}

#content .expressDetail{width:340px; height:auto; float:left; border:#69c 2px solid; margin-right:5px; padding-bottom:5px; background:url(/images/focus/silk-road/bene_bg.jpg)}

#content .expressDetail a{font-weight:bold}

#content .expressDetail h2{background:none; padding:0px; margin:0px; background-color:#69c; padding:5px 5px; color:#fff; text-align:center}

#content h2.express{background:none; margin:0px; padding:0px; margin-top:20px; margin-bottom:10px; font-size:15px; color:#B66445; font-weight:bold; border-bottom:#d1d1d1 3px solid; padding-bottom:5px}

.singleDes{width:180px; float:left; margin:5px 35px 20px 5px;  *margin:5px 20px 20px 10px; /*ie6*/position:relative}
.singleDes h4{background:url(/images/focus/silk-road/bg-white.png) no-repeat; width:170px; height:30px; padding:10px 0 0 10px; position:absolute; top:0; margin:0; font-size:13px; color:#fff; cursor:pointer; border-bottom:none; *right:0; *background:none}

.singleDes h4 a{color:#fff; text-decoration:none!important; border-bottom:none!important; background:none}

*html .singleDes h4 a{color:#fff; text-decoration:none!important; border-bottom:none!important; background:none}
.singleDes h4:hover{background:url(/images/focus/silk-road/bg-yellow.png) no-repeat; width:170px; height:30px; padding:10px 0 0 10px; position:absolute; top:0; margin:0; font-size:13px; color:#fff}
*+html .singleDes h4{background:url(/image/costa/bg-white.png) no-repeat; width:170px; height:30px; padding:10px 0 0 10px; position:absolute; top:0; right:0px; margin:0; font-size:13px; color:#fff; cursor:pointer}/* FOR IE 7 */

table.photo{width:600px; height:400px; margin-left:50px; margin-bottom:20px; margin-top:20px}

table.photo td{border:1px #39c solid}
   
table.photo img{width:600px; height:400px; margin:5px}

input.inputButton{background-color:#39c; color:#fff; font-weight:bold; font-family:Verdana,Geneva,sans-serif; padding:5px; cursor:pointer; border:none; height:30px; width:50px}

input.inputButton:hover{background-color:#69c}

#mainContent ul.aboutList2{list-style:none; padding:0px; margin:10px 0px 7px 0px; font-family:Verdana,Geneva,sans-serif; font-size:12px}

#mainContent ul.aboutList2 li{background:url(/images/focus/silk-road/li-2.gif) no-repeat left 6px; line-height:20px; margin-left:15px; margin-bottom:10px; padding-left:15px; text-align:justify}

#mainContent ul.aboutList2 li a{text-decoration:none; color:#0b80a7}

#mainContent ul.aboutList2 li a:hover{color:#a01a01; text-decoration:underline}

table.faciPic{width:710px; text-align:center}

table.faciPic td{margin-left:5px}

table.faciPic img{width:160px; height:auto}

#mainContent ol.listNumber{margin-left:25px}
#mainContent ol.listNumber li{list-style:decimal; margin-bottom:10px}

 .hotelPreview { padding:10px; border:#ccc 1px solid; margin:20px 49px; background-color:#f4f4f4;}
  h3.hotelHeading { text-align:center; font-family:Arial, Helvetica, sans-serif; line-height:2.5em; font-size:18px !important;}
  .hotelContent { background-color:#fff; margin-top:10px; border:#ccc 1px solid; padding:10px; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
  .hotelContent p { line-height:1.5em;}
  span.blueTitle { color: #36C; font-weight:bold;}
  .taReview { margin-top:10px; line-height:1.5em;}
  .taLogo { width:100px; text-align:center; font-size:13px; float:left;}
  .taComments { width:480px; float:left; font-size:13px;}
    .taComments a {  -webkit-transition:color .3s ease-in;
 -moz-transition:color .3s ease-in;
 -o-transition:color .3s ease-in;
 transition:color .3s ease-in; 
 color: #33C;}
 .taComments a:hover { color: #C30;}
 span.ratingStars { color:#C30; text-shadow: 2px 2px 0 #ccc;}
 
 .contactForm { background-color:#cb5424; margin-top:25px; padding:10px; padding-top:0px; margin-bottom:40px;  -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: #666 0px 0px 5px;
-moz-box-shadow: #666 0px 0px 5px;
 behavior: url(/PIE.htc); position:relative;}
.contactForm  h2 { color:#fff !important;  border-bottom:none !important; background-image:none !important; padding-left:15px !important; font-size:16px;}
.formInfo { background-color:#fff; padding:10px; font-size:14px;}
.inputContent { float:left; margin-right:20px; width:270px; }
.inputContent p { line-height:20px !important;}
select.formSelect { border:1px #999 solid; padding:3px;}
input.nameInput {border:1px #999 solid; padding:3px; width:180px;}
input.normInput { border:1px #999 solid; padding:3px; width:250px;}
.alignRight { text-align: right;}
span.privacy { background-image: url(/images/forms/privacy.png); background-repeat:no-repeat; background-position:left 0px; display:block; float:right; padding-left:30px; font-size:12px; font-weight: normal; padding-top:5px; padding-bottom:5px;}
span.privacy a { color:#fff !important; text-decoration:underline;}
textarea.requirements2 { width:530px; border:#999 1px solid; height:100px; padding:10px; font-family:Arial, Helvetica, sans-serif; color:#333; font-size:14px; line-height:1.6em; margin-top:10px;}
span.required { color:red;}